/* Red - #d02642 */


/************************ GENERAL ************************/

html, body {
   height: 100%;
   margin: 0;
   padding: 0;
}

html.js.js_active.vc_desktop.vc_transform.vc_transform {
	padding: 0 !important;
}

body {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
    background-image: url(/wp-content/uploads/2017/09/background-day.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: auto;
	overflow-x: hidden;
}

.site-container {
   min-height: 100%;
   position: relative;
}

.site-content {
	width: 1400px;
	background: #fff;
	margin: auto;
}

.main-content {
	padding: 70px 0 53px;
}

.the-content {
	margin-bottom: 30px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius:0;
    -webkit-appearance: button;
}


/************************ TYPOGRAPHY ************************/

p, ul, li, input, textarea, select, .wpcf7-list-item-label, .wpcf7-response-output {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #464646;
	font-weight: 200;
    letter-spacing: 0.8px;
	line-height: 26px;
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, .vc_general.vc_btn3, .form-label, input.wpcf7-submit {
	font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
}

a, a:hover, a:active, a:visited {
	color: #d02643;
}

b, strong {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 600;
}

h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 50px;

}

h2 {
	font-size: 45px;
	color: #d02643;
	line-height: 40px;
	padding-bottom: 32px;
}

h3 {
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 30px;
}

.highlighted-txt {
    color: #d02642;
}

h4 {
	font-size: 20px;
    color: #d02643;
    text-transform: uppercase;
}

h4 a {
    color: #d02643;
}

h5 {
	font-size: 22px;
    color: #000;
    text-transform: uppercase;
	line-height: 22px;
	margin-bottom: 20px !important;
}

ul, ol {
	margin: 0 0 1.5em 30px;
}

li {
	margin-bottom: 10px;
}

button {
	font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 17px;
}

span.wpcf7-not-valid-tip {
	font-size: 12px;
    margin-top: -20px;
}

body.error404 h2 {
    font-size: 70px;
    color: #d02643;
	text-align: center;
    text-transform: uppercase;
    padding-top: 140px;
}

.fab {
    color: #d02642;
    font-size: 20px;
}

.wpb_single_image .vc_figure-caption {
    font-size: 11px !important;
    font-style: italic;
    font-weight: 200 !important;
    letter-spacing: 0.8px;
    line-height: 15px !important;
    margin: 5px 0 20px !important;
}


/************************ TEMPLATE ************************/

article {
	margin-bottom: 0;
}

.two-third-col {
	width: 66.66%;
	float: left;
}

.one-third-col {
	width: 33.33%;
	float: left;
}

.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.padded-row, body.single-speaker .vc_row.wpb_row.vc_row-fluid, body.single-media .vc_row.wpb_row.vc_row-fluid, #espresso-thank-you-page-overview-dv {
	width: auto;
	padding: 50px 50px 10px;
}

body.single-speaker .vc_row.wpb_row.vc_row-fluid, body.single-media .vc_row.wpb_row.vc_row-fluid {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

body.single-speaker .vc_column_container, body.single-media .vc_column_container {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.grey-col {
	background: #f9f9f9;
}

.call-to-action-row.vc_row-has-fill {
	height: 450px;
	background-position: top center !important;
	margin-bottom: 15px;
}

.call-to-action-row .vc_col-sm-8 .vc_btn3-container.vc_btn3-inline {
    text-align: center;
	display: block !important;
}

.call-to-action {
	background: url(/wp-content/uploads/2020/02/bgtmp.png);
	background-size: cover;
	background-position: top right;
}
.call-to-action h3 {
	font-size: 40px;
    color: #fff;
	text-align: center;
    text-transform: uppercase;
    font-weight: 600;
	line-height: 50px;
    padding: 0 20px 20px;
}

.call-to-action p {
	font-size: 13px;
	color: #fff;
	line-height: 22px;
	padding: 0 20px;
}

.call-to-action .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #d02643 !important;
    background-color: #fff !important;
    margin-top: 20px;
}

.call-to-action .vc_general.vc_btn3:hover {
	background: #fff !important;
}

.inner-content {
	padding-top: 30px;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.padded-row.inner-content {
	padding: 30px 50px !important;
}

.padded-row.inner-content h3 {
	font-size: 25px;
	margin-bottom: 15px !important;
}

.page-title-row {
	background: #d02642;
}

.page-title-row h1 {
	padding: 10px 30px;
}

#breadcrumbs {
	color: #fff;
	padding: 0 30px 13px;
	margin-bottom: 0;
}

#breadcrumbs a {
	color: #fff;
}

.colour-box .vc_column-inner, .vc_gitem-zone-mini .img-title, .colour-box .wpb_wrapper {
	background: #d02642;
}

.colour-box .vc_column-inner:hover, .vc_gitem-zone-mini .img-title:hover, .colour-box .wpb_wrapper:hover, .colour-box .wpb_wrapper:hover > .img-title .wpb_wrapper, #shows .event-title:hover {
	background: #000 !important;
}

.img-title .wpb_wrapper {
	display: table-cell;
	vertical-align: middle;
}

.img-title h4, .img-title p, .img-title a {
	font-size: 17px;
	color: #fff !important;
    line-height: 20px;
    font-weight: 400;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}

.img-title p, .img-title a {
	display: flex;
}

.img-title {
	width: 100%;
}

.learn-more {
	font-size: 11px;
    font-weight: 200;
	text-transform: uppercase;
}

.form-label {
    color: #d02642 !important;
	text-transform: uppercase;
    margin-bottom: 0;
}

#you-might-also-like, #enquire-form, #school-workshops, #school-faq {
	padding: 0 50px;
}

#enquire-form form {
	margin-top: 20px;
}


/************************ ELEMENTS ************************/

form p {
	margin-bottom: 0;
}

input[type=text], input[type=email], textarea, .woocommerce form .form-row input.input-text, #ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]) {
	width: calc(100% - 30px);
    background: #fff;
    border: 1px solid #a7a7a7 !important;
    border-radius: 0 !important;
    margin-left: 0;
}

input[type=text], input[type=email], .woocommerce form .form-row input.input-text, #ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]) {
    height: 52px;
	padding: 0 0 0 15px;
}

textarea {
	padding: 10px 0 10px 15px;
}

select {
    width: 102.5%;
	height: 52px;
    background: #fff;
    border: 1px solid #a7a7a7 !important;
    border-radius: 0 !important;
    padding: 18px 25px;
}

span.wpcf7-list-item {
    display: block;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0 10px 0 0;
}

.form-selection {
	margin-bottom: 20px;
}

div.wpcf7-response-output {
	width: 85%;
    font-size: 13px;
    color: red;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0 !important;
    padding: 0;
    margin: 20px 0 !important;
}
	
::placeholder {
	color: #21282e;
}

:focus {
	outline: none !important;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background: #d02642;
	font-size: 17px;
	color: #FFF;
	text-transform: uppercase;
    border: 0;
	padding: 15px 35px;
	margin-top: 30px;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #d02642;
	box-shadow: none;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background-color: #d02642 !important;
    color: #FFF !important;
    border-color: transparent !important;
    border-radius: 0;
	padding: 10px 35px;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 17px !important;
    text-transform: uppercase !important;
    margin-top: 15px;
}

.vc_btn3.vc_btn3-style-modern {
	background-image: none !important;
}

.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
	background: #d02642 !important;
}

.grecaptcha-badge {
	display: none !important;
}

.vc_images_carousel {
	margin: 30px auto 0 !important;
}

.wpb_content_element {
	margin-bottom: 0 !important;
}

.vc_column_container>.vc_column-inner {
	padding: 0 !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
	color: #d02642 !important;
}

.owl-ca-carousel {
    margin-top: 35px;
}

.gcp-post-image {
    height: 100px !important;
	background-size: contain !important;
}

.gcp-design-image .gcp-post-author+.gcp-post-content, .gcp-design-image .gcp-post-title+.gcp-post-content {
    font-size: 13px;
    color: #888888;
    text-align: center;
    font-weight: 200;
	line-height: 25px;
    margin-top: -10px;
}

.gcp-post-title {
	font-size: 16px;
	text-align: center;
}

.gcp-post-title h4 a {
    color: #d02643;
}

.vc_gitem_row .vc_gitem-col {
    padding: 0 !important;
}

.vc_gitem-post-data-source-post_excerpt p {
    padding: 0 10px;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: transparent !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title>a:hover {
    color: #d02643 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #d02643 !important;
}

.eb-video-popup .eb-video-preview {
    opacity: .7 !important;
}

.bp-x:hover {
	background: transparent !important;
}


/************************ HEADER ************************/

header {
    width: 100%;
    height: auto;
	background: #1e1e1e;
    margin: 0 auto;
    padding: 10px 0 0;
    position: fixed;
    z-index: 9999;
}

.site-header {
	width: 1400px;
	margin: auto;
}

header .container {
	width: 90%;
}

.logo {
	float: left;
}

.logo img {
    height: 50px;
}

.navigation {
	float: right;
}

.main-nav ul ul {
    width: 400px;
    background: #1e1e1e;
    position: absolute;
    text-align: left;
    padding: 10px 20px 15px;
	margin: -5px 0 0 -20px;
    display: none;
}

.main-nav ul li.venue-hire ul, .main-nav ul li.about ul {
    width: 150px;
}

.main-nav ul li:hover > ul {
    display: block;
}

header nav ul li {
	margin: 12px 0 0 35px;
}

header nav ul li ul li {
	width: 400px;
	margin: 8px 0 0 0;
}

header nav ul li a, header nav ul li a:hover {
	font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #fff !important;
	font-size: 15px;
	text-transform: uppercase;
}

#responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
    width: auto !important;
}

button#responsive-menu-pro-button {
    top: 6px !important;
}

#responsive-menu-pro-container #responsive-menu-pro {
	margin-top: 100px;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 25px !important;
	text-transform: uppercase;
}

#responsive-menu-pro-container li.responsive-menu-pro-item {
    margin: 15px 0;
}

#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu li.responsive-menu-pro-item a {
    background-color: transparent !important;
    border-bottom: none !important;
}

#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu li.responsive-menu-pro-item a {
	height: auto !important;
}
	
#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu li.responsive-menu-pro-item .responsive-menu-pro-item-link {
   	font-size: 20px !important;
	text-transform: none;
   	line-height: 30px;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow {
	right: 10px !important;
}

#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu-depth-1 a.responsive-menu-pro-item-link {
	padding-left: 7% !important;
}


/************************ HOME ************************/

body.home .page-title-row {
	display: none;
}

.tagline h2 {
	font-size: 30px;
}

#what-we-do.padded-row {
	padding-top: 30px;
}

body.home .img-title h4 {
	padding: 13px 10px 0 !important;
}

body.home .img-title p {
	padding: 0 10px 10px;
}


/************************ ABOUT ************************/

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
	margin: 0 0 20px 10px !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
    padding: 5px 20px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: transparent !important;
	color: #d02643 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
	background-color: #d02643 !important;
	color: #fff !important;
}

.people .vc_gitem-post-data {
    margin: 5px 0 0;
}

.people h4 {
	font-size: 17px;
	font-weight: 600;
	padding-top: 5px;
}

.vc_gitem-acf {
	height: 35px;
    color: #1e1e1e;
    font-size: 13px;
    line-height: 17px;
}

/********** MEDIA **********/

.media-portfolio .media-intro {
	margin: -10px 15px 15px 15px !important;
}

.media-portfolio .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    margin-bottom: 10px;
}

.media-portfolio h3 {
	margin-bottom: 28px !important;
}

.media-portfolio h4 {
	font-size: 15px;
	font-weight: 600;
	text-transform: none;
}

.media-portfolio p, .vc_gitem-post-data-source-post_title {
	padding: 0;
    margin: 0 !important;
}


/************************ CLASSES ************************/

body.parent-pageid-21131 .call-to-action-row.vc_row-has-fill, body.page-id-19692 .call-to-action-row.vc_row-has-fill {
	margin-bottom: -20px;
}

.mission-diversity-scholarship.call-to-action-row.vc_row-has-fill {
	margin-bottom: 5px !important;
}

#workshops, #classes, #shows {
	padding-top: 80px;
}

#workshops .img-title, #classes .img-title, #shows .img-title, #you-might-also-like .img-title {
	height: 40px;
	padding: 10px 15px;
	display: table;
}

body.parent-pageid-21131 .vc_gitem-post-data-source-post_excerpt {
    height: 130px !important;
}

#you-might-also-like .img-title {
	width: auto;
}

body.single-espresso_events .main-content {
	padding-bottom: 0 !important;
}

#event-main-content .event-datetimes, #event-main-content .event-tickets, .powered-by-event-espresso-credit, #event-sidebar .ee-ical-sbmt, .spco-steps-big-hdr {
	display: none;
}

#event-main-content, #event-main-content .wpb_video_widget, #event-main-content img {
	margin-bottom: 30px !important;
}

#event-main-content {
	width: 72%;
	float: left;
}

#event-sidebar {
	width: calc(28% - 30px);
	padding-left: 30px;
	float: left;
}

#event-sidebar ::-webkit-scrollbar {
    -webkit-appearance: none;
	width: 7px;
}

#event-sidebar ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

#event-sidebar .small-text {
	font-size: 11px !important;
	font-style: italic;
}

.event-sidebar-details {
	height: 390px;
	margin-bottom: 100px;
}

.event-sidebar-details h3 {
	margin-bottom: 20px;
}

.event-date-time {
    height: 100%;
	overflow: auto;
}

#event-sidebar ul {
	list-style: none;
	margin: -20px 0 0;
}

#event-sidebar .ee-clearfix .ee-event-datetimes-li {
    width: 100%;
    font-size: 12px;
	margin-bottom: 20px;
}

h3.thanks-txt {
	font-size: 20px;
    margin: 0 0 15px;
}

.book-now-section {
	margin-top: 40px;
}

.tkt-slctr-tbl, #spco-attendee_information-dv, #spco-payment_options-dv {
    font-size: 15px;
    text-align: left;
}

table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #eae6e6;
	padding: 10px 0;
}

td.item_l {
    padding: 0 0 10px;
}

.spco-ticket-details td.item_l {
    padding: 10px 0 10px;
}

.tkt-slctr-tbl th, .tkt-slctr-tbl td {
    text-align: left;
}

.tkt-slctr-tbl select {
	height: 55px;
	padding-top: 15px !important;
	margin-bottom: 0;
}

.ee-ticket-selector-ticket-price-th, .ee-ticket-selector-ticket-qty-th {
    width: 10% !important;
}

.tkt-slctr-tbl th {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}

.tkt-slctr-tbl th, .tkt-slctr-tbl td {
    padding: 5px 0px;
}

#ee-single-page-checkout-dv .spco-step-name {
    font-size: 15px;
}

#spco-steps-display-dv, #spco-attendee_information-pg {
    margin: 0 0 30px !important;
}

.spco-ticket-details {
	font-size: 15px;
}

.ee-reg-form-attendee-dv {
	margin-top: 50px !important;
}

.jst-cntr, .jst-rght {
	text-align: left !important;
}

#ee-spco-payment_options-reg-step-form-payment-options-before-payment-options {
	width: 70%;
}

.event-header {
	padding-top: 15px;
}

body.hide .book-now-section, body.hide .event-tickets, body.hide .vc_separator {
	display: none;
}

body.single-espresso_events .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #fff !important;
    background-color: #d02643 !important;
    margin-top: 40px;
}

#espresso-thank-you-page-overview-dv .extra-padding-sides {
    font-size: 17px;
    font-weight: 200;
    line-height: 27px;
}

#espresso-thank-you-page-overview-dv .extra-padding-sides h3 {
    font-weight: 400;
    margin-bottom: 20px;
}

.ee-button, .ee-button:active, .ee-button:visited {
	background: #d02643 !important;
    border: 0 !important;
    border-radius: 0 !important;
    top: 0;
    margin: 30px 0 1em !important;
}

#espresso-thank-you-page-overview-dv .jst-cntr, .jst-rght {
    text-align: center !important;
}

.ee-registration-details-h3, #espresso-thank-you-page-ajax-transaction-dv h3 {
	margin-bottom: 12px !important;
}

.ee-registration-details-dv h5 {
	font-size: 20px;
}

#espresso-thank-you-page-overview-dv table {
	font-size: 15px;
}

.small-text {
    font-size: 13px !important;
}

#espresso-thank-you-page-ajax-transaction-dv, #espresso-thank-you-page-ajax-payment-dv {
	margin-top: 40px !important;
}

.currency-code {
    vertical-align: baseline !important;
}


/************************ ONLINE ************************/

body.page-id-19692 .vc_row.vc_column-gap-30>.vc_column_container {
	padding: 0 !important;
}

body.page-id-19692 .page-header, body.page-id-19692 .event-header, body.page-id-72904 .page-header, body.page-id-72904 .event-header {
	display: none;
}

body.page-id-72904 article .espresso_events {
    height: 400px !important;
}

#shows.online .event-title {
    margin: -35px 0 -20px !important;
}

#shows.online .ee-event-datetimes-li-daterange {
    display: none;
	margin-bottom: 0 !important;
}


/************************ SCHOOL ************************/

#school-workshops h3 {
    font-size: 25px;
    font-weight: 600;
    margin: 45px 0 25px;
}


/************************ SHOWS ************************/

.shows .vc_gitem-acf {
    height: 0;
    color: #1e1e1e;
    font-size: 15px;
	text-transform: uppercase;
    line-height: 17px;
    padding: 20px 10px 10px;
}

.shows .vc_gitem-post-data {
	height: 125px;
}

body.page-id-19692 .page-header, body.page-id-19692 .event-header {
	display: none;
}

article .espresso_events, article .espresso_venues {
    width: calc(33.33% - 30px);
	height: 410px;
    float: left;
    padding: 0 15px;
	margin-top: 0 !important;
}

#shows .espresso-event-header-dv img {
	width: 100% !important;
	height: auto;
}

#shows .ee-event-datetimes-ul {
    margin: 25px 0 0;
}

#shows .ee-event-datetimes-li-DTU:first-of-type, #shows .ee-event-datetimes-li-DTS:first-of-type {
    display: block;
}

#shows .espresso_events .ee-event-datetimes-ul li {
	width: 100%;
}

#shows .event-title {
	width: calc(100% - 29px) !important;
    height: 60px;
    background: #d02643;
    padding: 0 15px;
    margin: -35px 0 15px !important;
	display: table;
}

#shows .ee-event-datetimes-li-DTU strong, #shows .ee-event-datetimes-li-DTS strong {
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 20px;
	display: table-cell;
    vertical-align: middle;
}

#shows .ee-event-datetimes-li-daterange {
	text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 0 10px;
}

#shows .event-content {
    margin: 10px 10px 0;
}

#shows .ee-event-datetimes-li-DTU, #shows .ee-event-datetimes-li-DTU .dashicons-clock, #shows .ee-event-datetimes-li-DTU .dashicons-clock, #shows .ee-event-datetimes-li-timerange, #shows .ee-event-datetimes-li-DTU .download-iCal-frm, #shows .ticket-selector-submit-btn, #shows .ee-event-datetimes-li-DTU .dashicons-calendar, #shows .ee-event-datetimes-li-DTS, #shows .ee-event-datetimes-li-DTS .dashicons-clock, #shows .ee-event-datetimes-li-DTS .dashicons-clock, #shows .ee-event-datetimes-li-timerange, #shows .ee-event-datetimes-li-DTS .download-iCal-frm, #shows .ticket-selector-submit-btn, #shows .ee-event-datetimes-li-DTS .dashicons-calendar {
    display: none;
	margin-bottom: 0 !important;
}


/************************ VENUE HIRE ************************/

#venue-hire-intro h2 {
    font-size: 20px;
    line-height: 30px;
}

#venue-hire-venues {
	padding: 30px 30px 0;
}

#venue-hire-venues .img-title {
	width: calc(100% - 30px);
    height: 50px;
    background: #d02643;
    display: table;
    padding: 0 15px;
}

#venue-hire-venues .img-title:hover {
	background: #000;
}

#venue-hire-venues .colour-box .wpb_wrapper:hover {
	background: transparent !important;
}

#venue-hire-terms {
	margin-bottom: -85px;
}

#venue-hire-terms .padded-row.inner-content {
    padding: 50px !important;
}

#venue-hire-terms h4 {
	margin-bottom: 40px;
}

.blurb-txt {
	padding: 20px 10px;
}

h1.product_title.entry-title {
	color: #1e1e1e;
	margin-bottom: -10px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    margin-bottom: 15px;
}

.woocommerce-Price-amount.amount {
    font-size: 15px !important;
	color: #d02642;
	font-weight: 600;
	margin-bottom: 10px;
}

.callender-msg {
    font-size: 14px;
}

.ph-calendar-month {
    padding: 15px 3px 3px;
}

.time-picker .ph-calendar-days {
	margin: 0 0 10px !important;
}

.ph-calendar-date.today.timepicker-selected-date, li.ph-calendar-date:hover {
	color: #fff !important;
}

.time-picker {
    font-weight: 200;
    line-height: 20px;
}

.time-picker:after {
    content: 'To select multiple times, select the hour you would like to start and then the hour you would like to end - ie. If you would like to hire the space from 9am to 4pm select 9am and 3pm, remembering that all blocks are an hour so 3pm will end at 4pm.';
	font-size: small;
}

.extra-resources {
    margin: 30px 0 0;
}

.label-person {
	font-size: 14px;
	font-weight: 200;
	padding-top: 10px;
}

.booking-info-wraper {
    background: transparent;
    color: #1d1d1d;
	padding: 0;
}

.booking-info-wraper p#booking_price_text {
    margin: 10px 0px 10px 0px !important;
}

.phive_book_additional_notes_text {
    width: 100%;
    height: 70px;
    background: #fff;
    border: 1px solid;
}

.product_meta {
	display: none;
}

.woocommerce div.product form.cart .button {
	font-size: 20px;
    border-radius: 0;
    margin-top: 25px;
}

.woocommerce div.product div.summary {
	margin-bottom: 0;
}

section.related.products {
	display: none;
}

.venue-hire-terms {
	font-size: small;
	font-style: italic;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], button, input[type="submit"], .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	border-radius: 0;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d02642 !important;
    color: #fff !important;
}

.woocommerce-checkout #payment {
	background: #fff;
}

.woocommerce form .form-row .input-checkbox {
    margin: 7px 8px 0 0;
}

span.woocommerce-terms-and-conditions-checkbox-text {
	padding-left: 25px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce table.shop_table {
	font-size: 15px;
}

#coupon_code {
    width: 170px !important;
    height: 38px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background: #d02642 !important;
	font-size: 17px;
	color: #FFF !important;
	text-transform: uppercase;
    border: 0;
}

.cart_totals h2 {
	font-size: 40px;
	padding: 20px 0 15px;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	font-size: 20px !important;
}

h3#order_review_heading {
	font-size: 25px;
	margin: 40px 0 20px;
}

.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
	font-size: 25px;
    margin-bottom: 12px;
}

.variation-Booked p {
	line-height: 22px;
}

.woocommerce form .form-row textarea {
    height: 200px;
}

.woocommerce form .form-row .select2-container {
    width: 94% !important;
}

.select2-container .select2-selection--single {
    height: 52px;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 52px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 52px;
}

body.woocommerce-checkout .woocommerce form .form-row .input-checkbox {
    margin: -5px -10px 0 0 !important;
}

body.woocommerce-checkout h2 {
	font-size: 35px
}

.woocommerce .woocommerce-customer-details address {
    border-radius: 0 !important;
    font-size: 14px;
    line-height: 24px;
    font-weight: 200;
}

.woocommerce-customer-details--phone {
	margin-top: 10px;
}


/************************ CONTACT ************************/

#contact-map .wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
    margin-bottom: -85px;
}


/************************ REPORTS ************************/

body.page-id-20049 .page-title-row h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 50px;
	padding: 10px 30px;
    margin: -4px 0 0;
}

body.page-id-20049 .site-sub-content {
	display: none;
}

#wdm-reporting-dashboard .card {
    min-height: 100px;
    border: 1px solid #acacac;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.sidebar .nav li > a, .off-canvas-sidebar .nav li > a {
    padding-left: 0 !important;
}


/************************ FOOTER ************************/

footer {
	height: auto;
	background: #262626;
	padding: 50px 50px 10px;
}

footer .container {
	width: 100%;
}

.footer-col {
	width: 32%;
	text-align: left;
	float: left;
}

.footer-col.left {
	float: left;
}

.footer-col.middle {
	float: left;
}

.footer-col.right {
	float: right;
}

footer .widgetizedArea {
	margin-bottom: 40px;
}

.footer-col p, .footer-col a {
	color: #fff;
	font-size: 14px;
    text-align: left;
	line-height: 22px;
}

footer h3 {
	display: none;
}

footer h4 {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 25px;
}

footer i.fa {
	color: #d02642;
	margin-right: 10px;
}

footer img.gd-logo {
	width: auto;
	height: 50px;
}

.footer-col.middle .widgetizedArea {
	margin-bottom: 0;
}

footer .ee-upcoming-events-widget-ul {
    margin: -3px 0 0 0;
}

footer .ee-upcoming-events-widget-li .ee-event-datetimes-ul {
    margin-left: 0 !important;
}

footer .ee-event-datetimes-li strong, footer .download-iCal-frm, footer .dashicons.dashicons-calendar, footer .dashicons.dashicons-clock, footer .ee-event-datetimes-li-timerange {
	display: none;
}

footer .ee-clearfix .ee-event-datetimes-li {
	margin-top: -10px;
    margin-bottom: 0;
}

footer ul.ee-upcoming-events-widget-ul li {
	color: #888888;
	font-size: 12px;
}

footer .ee-upcoming-events-widget-title-h5 {
    margin: 0 !important;
}

footer span.ee-event-datetimes-li-daterange {
	font-size: 11px !important;
}

p.copyright-text, .copyright-text a {
	color: #fff;
	font-size: 12px;
    text-align: center;
	line-height: 22px;
    padding: 15px 0 20px;
    margin-bottom: 0;
}

.footer-separator {
	margin: 0 20px;
}

footer #mce-EMAIL {
    width: calc(100% - 52px);
	height: 46px;
    border-radius: 0;
	margin-bottom: 0 !important;
}

footer #mc-embedded-subscribe {
	width: 90%;
    border-radius: 0;
	margin-left: 0;
    margin-top: 0 !important;
}


/************************ MOBILE ************************/

@media only screen and (max-width: 1550px) {
	
	.site-content, .site-header {
		width: 1200px;
	}
	
	.vc_grid-item.vc_clearfix.people.vc_col-sm-3.vc_grid-item-zone-c-bottom.vc_visible-item {
		height: 360px;
	}
	
	.people h4 {
		font-size: 16px;
	}
	
}


@media only screen and (max-width: 1280px) {
	
	.main-content {
    	padding: 67px 0 50px;
	}
	
}


@media only screen and (max-width: 1100px) {
	
	body {
		background-image: none;
	}
		
	.site-content, .site-header {
		width: 100%;
	}
	
	.padded-row, body.single-speaker .vc_row.wpb_row.vc_row-fluid, body.single-media .vc_row.wpb_row.vc_row-fluid, #espresso-thank-you-page-overview-dv {
		width: auto;
    	padding: 20px 30px 10px;
	}
	
	#you-might-also-like, #enquire-form, #school-workshops, #school-faq {
		padding: 0 30px;
	}
	
	.call-to-action-row .wpb_column.vc_column_container.vc_col-sm-8 {
		display: none;
	}
	
	.call-to-action.wpb_column.vc_column_container.vc_col-sm-4 {
		width: 100%;
	    padding-top: 35px;
	}
	
	.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item {
		width: 50%;
	}
	
	article .espresso_events, article .espresso_venues {
		width: calc(50% - 30px);
		height: auto;
	}
	
	.wpb_column.vc_column_container.vc_col-sm-6, .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		margin-top: 30px;
	}
	
}


@media only screen and (max-width: 1000px) {
	
	#event-main-content, #event-sidebar {
		width: 100%;
	}
	
	#event-sidebar {
		border-top: 1px solid #ececec;
		border-bottom: 1px solid #ececec;
		padding-top: 55px;
		padding-left: 0;
		padding-bottom: 55px;
	}
	
	.book-now-section {
    	margin-top: 55px;
	}
	
	.book-now-section h3 {
		text-align: left !important;
	}
	
	.footer-col {
		width: 100%;
		float: left;
	}
	
}


@media only screen and (max-width: 950px) {
	
	.menu-item-has-children {
		margin: 25px 0 !important;
	}
	
}


@media only screen and (max-width: 768px) {
	
	h1 {
		font-size: 30px;
		line-height: 40px;
	}
	
	.padded-row, body.single-speaker .vc_row.wpb_row.vc_row-fluid, body.single-media .vc_row.wpb_row.vc_row-fluid, #espresso-thank-you-page-overview-dv {
    	padding: 20px 4% 10px;
	}
	
	#you-might-also-like, #enquire-form, #school-workshops, #school-faq {
		padding: 0 4%;
	}
	
	.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item {
		width: 100%;
	}
	
	article .espresso_events, article .espresso_venues {
		width: 100%;
		height: auto;
    	padding: 0;
	}
	
	body .vc_tta.vc_tta-tabs .vc_tta-tabs-container, body.page-id-20082 .vc_tta.vc_general .vc_tta-panel-heading {
		display: block !important;
	}
	
	body .vc_tta.vc_general .vc_tta-panel-heading {
		display: none !important;
	}
	
	h4.vc_tta-panel-title.vc_tta-controls-icon-position-left {
		font-size: 17px;
	}
	
	body.single-speaker .vc_column_container, body.single-media .vc_column_container {
		padding-bottom: 20px;
	}
	
	.call-to-action {
    	background: #0000002e;
	}
	
	.call-to-action.wpb_column.vc_column_container.vc_col-sm-4 {
		padding-top: 0;
	}
	
	.call-to-action h3 {
		font-size: 35px;
		line-height: 45px;
		text-shadow: 1px 1px 20px #000;
	}
	
	.vc_grid-item.vc_clearfix.people.vc_col-sm-3.vc_grid-item-zone-c-bottom.vc_visible-item {
		height: auto;
	}

	#workshops .img-title, #classes .img-title, #shows .img-title, #you-might-also-like .img-title {
		width: 96%;
		padding: 10px 15px;   
	}
	
	.img-title h4, .img-title p, .img-title a {
    	font-size: 16px;
	}
	
	#event-sidebar .small-text {
		display: none;
	}

	.event-sidebar-details {
		height: auto;
		margin-bottom: 0;
	}
	
	footer {
    	padding: 50px 35px 10px;
	}
	
	footer #mce-EMAIL {
	    width: calc(100% - 17px);
	}
	
	footer #mc-embedded-subscribe {
    	width: 100%;
	}
	
}